cannot install ebe, qt5

– Please Write here your help request, –


Trying to install ebe and Qt5 failed, I tried first with Qt6 but no success:

Compiling ebe. This could take a few minutes



cd ebe
cd ebe


WARNING: Could not find qmake spec ‘default’.
rebuilt ebe.qrc; now make ebe
qmake: could not exec ‘/usr/lib/qt5/bin/qmake’: No such file or directory
qmake: could not exec ‘/usr/lib/qt5/bin/qmake’: No such file or directory
qmake: could not exec ‘/usr/lib/qt5/bin/qmake’: No such file or directory
./install_ebe.sh: 34: qmake-qt4: not found

qmake-qt4 does not seem to be in your PATH. For help, contact me at
ray.seyfarth@gmail.com
PATH = /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


  • Parrot version in use (if you are not aware of it, open terminal and type cat /etc/os-release | grep VERSION):

  • Logs/Terminal output (use pastebin or similar services):

  • Screenshots: